Render System=Direct3D9 Rendering Subsystem

[Direct3D9 Rendering Subsystem]
Allow NVPerfHUD=No
Anti aliasing=None
Floating-point mode=Fastest
Full Screen=Yes
Rendering Device=Intel(R) G41 Express Chipset
VSync=Yes
Video Mode=1024 x 768 @ 16-bit colour
sRGB Gamma Conversion=No
